RRAMS PWD - Mobile Application - Bug #358

Not acceptable response.
03/05/2024 11:16 AM - Jyoshna Behara

Status: Resolved Start date: 03/05/2024
Priority: High Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After Hit 'https://qa.satragroup.in/HIMS_RRAMS_Mob//services/MobileRequests/GISMapLayers' , Map URL is coming wrong.

{"ld":1032,"Sequence":1,"LegendName":null,"LayerName":"StateAssets","Caption":"State Assets","Parent":0,
"MapUrl":"http://arcgis.satragroup.in/geoserver/https://qa.satragroup.in/arcgis/rest/services/RRAMS_QA/StateAssets/Map$S
erver",
"LayerType":"Dynamic","Workspace":"","LayersVisibility":false,"GeoJsonUrl":"","Label":"True","Colour":"","LCaption":"","Status":true,"
ServerType":false,"DetailTable":"","MapSubLayer":[]}

"MapUrl":"http://arcgis.satragroup.in/geoserver/https://qa.satragroup.in/arcgis/rest/servicessRRAMS_QA/StateAssets/MapS
erver",

History

#1 - 07/05/2024 06:36 AM - Bhanuchander Sannidhanam

- Status changed from New to Resolved

Files
